From: steveth@netcom.com (Steve Thomas)
Subject: Re: Kite reviews for this newsgroup
Message-ID: <+_1n12g.steveth@netcom.com>
Date: 16 Sep 92 04:15:31 GMT
Organization: Netcom - Online Communication Services  (408 241-9760 guest)

In article <1992Sep16.010142.8765@clsi.COM> kevin@clsi.COM (Kevin Cameron) writes:
>
>What's a Hawain Chevron like ?
>
>Kev.
>-- 

Right now, I'd say your average Hawiian Chevron is probably not a very
pleasent place to be.  I mean, good gas and all, but probably not a good
place to just hang out.  You'd probably be better off at a Shell station
or a 76... :-)

Now seriously, the Team Hawiian, by Top of the Line was the original kite
that came out by TOTL and is largely "what started it all" in high-performance
sport kites.  Particularly team flying.

While the Team Kite is still a great kite for team flying--at least at the
novice level--it is certainly an old design, and has since been surplanted
by TOTL's North Shore Radical.

Flying Impressions: The team kite is really, really sssssslllllooooowwww.
It does not spin very tight (further out than the wing-tip), it tracks real
straight, and corners very precisely.  Light wind performance is less than
optimal.  It lacks many capabilities that many more modern designs have.

------
Note that I expected that people would mail me rather than RE this post... 
This way, however, other people are free to add other comments to my
evaluation.  Perhaps the subject line should have read: "Has anybody
flown...".


Steve Thomas
steveth@rossinc.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


